@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700,700italic);
html,
button,
input,
select,
textarea {
    color: #222;
}
body {
    font-size: 12px;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
img {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
@media only screen and (min-width: 35em) {
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
}
@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
h1,
h2,
h3 {
	padding:0;
	margin:0;
}

ul {
	padding:0;
	margin:0;
	list-style:none;	
}

body {
    background: url("../../images/verloop.png") repeat-x scroll 0 35px transparent;	
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.menuleft {
	float:left;
	width:800px;
	height:35px;	
}
.menuright {
	float:left;
	width:200px;
	height:35px;	
}
.menu {
	width:1000px;
	margin:0 auto;
	height:35px;
	line-height:35px;
}
.menuleft ul{
	margin-left:20px;
}
.menuleft ul li {
	float:left;
	height:20px;
	line-height:20px;
	margin-top:9px;
	margin-right:8px;
	padding-right:8px;
	border-right:1px solid #09a0c4;
}
.menuleft ul li:last-child {
	border:0;
}
.menuleft ul li a{
	font-size:13px;
	font-weight:400;
	font-family: 'Noto Sans', sans-serif;
	color:#007c9f;
	height:40px;
	text-decoration:none;
}
.linkcontact {
	font-weight:400;
	color:#0ea5c7;
	text-decoration:none;
	font-size:13px;
	font-family: 'Noto Sans', sans-serif;
}
.socialbtns {
	float:right;
	margin-right:30px;	
}
.menuleft ul li a:hover {
    opacity: 0.5; 
    filter: alpha(opacity=50); 
}
.menuright a:hover {
    opacity: 0.5; 
    filter: alpha(opacity=50); 
}
.mainimage {
	max-width: 1280px;
	height:620px;
	margin:0 auto;
	background-image:url(../../images/odorex_visual.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.mainimage_jarig {
	max-width: 1280px;
	height:620px;
	margin:0 auto;
	background-image:url(../../images/header_jarig.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.mainimage_newshome {
	max-width: 1280px;
	height:671px;
	margin:0 auto;
	background-image:url(../../images/header_jarig.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.mainimage_small {
	max-width: 1280px;
	height:350px;
	margin:0 auto;
	background-image:url(../../images/header.jpg);
	background-position:center -100px;
	background-repeat:no-repeat;
}
.mainimage_small_news {
	max-width: 1280px;
	height:670px;
	margin:0 auto;
	background-image:url(../../images/news_banner.jpg);
	background-position:center 0px;
	background-repeat:no-repeat;
}
.mainimage_small_testnugratis {
	max-width: 1280px;
	height:1500px;
	margin:0 auto;
	background-image:url(../../images/bgtestgratis.jpg);
	background-position:center 0px;
	background-repeat:repeat-y;
	margin-bottom:100px;
}
.mainimage_small_bgjarig {
	max-width: 1280px;
	height:920px;
	margin:0 auto;
	background-image:url(../../images/bgjarig.jpg);
	background-position:center -13px;
	background-repeat:no-repeat;
}
.mainimage_small_disclaimer {
	max-width: 1280px;
	height:350px;
	margin:0 auto;
	background-image:url(../../images/header5.jpg);
	background-position:center -100px;
	background-repeat:no-repeat;
}
.mainimage_small_nieuws {
	max-width: 1280px;
	height:350px;
	margin:0 auto;
	background-image:url(../../images/header3.jpg);
	background-position:center -100px;
	background-repeat:no-repeat;
}
.mainimage_small_vragen {
	max-width: 1280px;
	height:350px;
	margin:0 auto;
	background-image:url(../../images/header4.jpg);
	background-position:center -100px;
	background-repeat:no-repeat;
}
.mainimage_small_ambassadeurs {
	max-width: 1280px;
	height:350px;
	margin:0 auto;
	background-image:url(../../images/amabassadeur_header.jpg);
	background-position:center 0px;
	background-repeat:no-repeat;
}
.logo {
	float:right;	
}
.verloopbottom {
	width:100%;
	height:10px;
	background-image:url(../../images/verloopwit.png);
	background-repeat:repeat-x;
	margin-top:369px;
	display:inline-block;
	position:relative;
	z-index:10;
}

.verloopbottom_newshome {
	width:100%;
	height:10px;
	background-image:url(../../images/verloopwit.png);
	background-repeat:repeat-x;
	margin-top:420px;
	display:inline-block;
	position:relative;
	z-index:10;
}
.verloopbottom_small {
	width:100%;
	height:10px;
	background-image:url(../../images/verloopwit.png);
	background-repeat:repeat-x;
	margin-top:99px;
	display:inline-block;
	position:relative;
	z-index:10;
}
.verloopbottom_small_news {
	width:100%;
	height:10px;
	background-image:url(../../images/verloopwit.png);
	background-repeat:repeat-x;
	margin-top:422px;
	display:inline-block;
	position:relative;
	z-index:10;
}
.assortimentframe {
	width:1000px;
	height:149px;
	margin:0 auto;
	margin-top:-59px;	
	position:relative;
	z-index:15;
}

.assortimentframe_news {
	width:1000px;
	height:149px;
	margin:0 auto;
	margin-top:-25px;	
	position:relative;
	z-index:15;
}

.assortiment_left {
	float:left;
	height:133px;
	width:500px;	
}
.assortiment_right {
	float:left;
	height:133px;
	width:500px;	
}
.assortiment1 {
	margin-left:42px;
	width:430px;	
}
.assortiment2 {
	margin-left:21px;
	margin-top:12px;
	width:406px;	
}
.clearboth {
	clear:both;	
}
.assortimentframe img{
	-moz-transition:-moz-transform 0.2s ease-in; 
	-webkit-transition:-webkit-transform 0.2s ease-in; 
	-o-transition:-o-transform 0.2s ease-in;
}
.assortimentframe img:hover{
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
}
.borderhome {
	margin:0 auto;
	height:1px;
	width:960px;
	background-color:#dff2f7;	
}
.homebottomframe {
	width:960px;
	margin:0 auto;
}
.slimodorexframe {
	width:480px;
	height:280px;
	float:left;
	margin-top:28px;
	margin-bottom:30px;	
}
.odorexkennisframe {
	width:470px;
	float:right;
	margin-top:30px;
	background-color:#ebf9fd;
}
.odorexkennisframe_white {
	width:470px;
	float:right;
	margin-bottom:30px;
	background-color:#fff;
}
.odorexkennisframe_inside {
	color: #444444;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 20px;
    padding: 10px 10px 0;
}
.odorexkennisframe_inside h3{
	font-size:18px;
	margin-bottom:5px;
	font-weight:700;
	font-family: 'Noto Sans', sans-serif;
	color:#007c9f;
}
.btnkenniscentrum {
	margin-left: 230px;
    margin-top: -50px;
    position: absolute;
}
.btnkenniscentrum_white {
	margin-left: 230px;
    margin-top: -86px;
    position: absolute;
}
.slimitem {
	width:480px;
	overflow:hidden;
	height:280px;
}
.slimitem_left {
	float:left;
	height:280px;
	background-repeat:no-repeat;
	text-align:right;
	width:200px;
}
.slimitem_right {
	float:right;
	height:280px;
	width:265px;
}
.slimtitel1 {
	font-size:12px;	
	font-weight:700;
	line-height:10px;
	font-family: 'Noto Sans', sans-serif;
	text-transform:uppercase;
	color:#007c9f;
	height:14px;
}
.slimtitel2 {
	font-size:25px;
	font-weight:700;
	line-height:29px;
	height:61px;
	font-family: 'Noto Sans', sans-serif;
	color:#007c9f;
}
.slimtext {
	font-size:12px;
	color:#444444;
	line-height:21px;	
}
.slimtext strong{
	font-weight:bold;
}
.footer {
	clear:both;
	width:960px;
	margin:0 auto;	
}
.footerinside {
	width:960px;
	height:136px;
	border-top:1px solid #dff2f7;	
}
.footerleft {
	float:left;	
	width:710px;
	height:136px;
}
.footerright {
	float:left;	
	width:250px;
	height:136px;
}
.relaxodorex {
	float:right;
	margin-right:10px;
	margin-top:100px;	
}
.sitemaplist {
	float:left;
	width:205px;
	margin-top:21px;
	margin-left:30px;	
}
.sitemaplist a{
	color:#999999;
	text-decoration:none;	
}
.sitemaplist li{
	line-height:23px;
}
.footerbottom {
	clear:both;
	width:960px;
	margin:0 auto;
}
.footerbottom_inside {
	border-top:1px solid #dff2f7;	
	width:960px;
	height:40px;
	line-height:40px;
}
.footerbottom_inside ul{
	margin-left:17px;
}
.footerbottom_inside ul li{
	float:left;
	margin-right:37px;
}
.footerbottom_inside ul li a{
	color:#999999;
	text-decoration:none;
}
#nav ul {
	margin-left:-16px;
	margin-top:-1px;
	z-index:9999999;
	position:absolute;
}
.submenuitems {
	width:613px;
	margin-top:-10px;
	height:510px;
	background: url("../../images/bg-actie.png") repeat scroll 0 0 transparent;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
.submenuleft {
	float:left;
	margin-right:19px;
	width:176px;
	margin-top:17px;
	margin-left:11px;
}
.submenumiddle {
	float:left;
	width:176px;
	margin-top:17px;
}
.submenuright {
	float:left;
	width:211px;
	margin-top:17px;
	margin-left:11px;
}
.submenutitel {
	background-color:#ebf7fa;
	font-weight:bold;
	font-size:14px;
	color:#0099CC;
	height:22px;
	padding-left:15px;
	line-height:22px;	
}
.nieuwsubright {
	margin-left:11px;	
}
.submenufirst {
	width:161px;
	margin-left:15px;
}
.submenusecond {
	width:161px;
	margin-left:15px;
}
.submenufirst .sublink1 {
	width:161px;
	font-size:12px;
	font-weight:bold;
	color:#0099CC;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	margin-top:16px;
	border-bottom:1px solid #D9EFF5;
	line-height:12px;
}
.submenufirst .sublink2 {
	width:151px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0099CC;
	display:block;
	margin-left:10px;
	height:22px;
	line-height:22px;
	border-bottom:1px solid #D9EFF5;
}
.submenusecond .sublink3 {
	width:161px;
	font-size:12px;
	font-weight:bold;
	color:#0099CC;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	height:18px;
	margin-top:16px;
	line-height:12px;
}
.alledeodivproducten {
	width:1000px;
	height:207px;
	margin:0 auto;
	margin-top:-80px;
	position:relative;
	z-index:10000;
}
.alledeoleft {
	float:left;
	width:516px;
	height:207px;
}
.alledeoright {
	float:right;
	width:401px;
	height:207px;
}
.alledeodivproducten img{
	-moz-transition:-moz-transform 0.2s ease-in; 
	-webkit-transition:-webkit-transform 0.2s ease-in; 
	-o-transition:-o-transform 0.2s ease-in;
}
.alledeodivproducten img:hover{
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
}
.alledeodivinfo {
	width:1000px;
	color:#444444;
	margin:0 auto;
	position:relative;
	z-index:1000001;	
}
.alledeodivinfo_left {
	float:left;
	margin-top:15px;
	width:540px;
	margin-left:30px;
	margin-right:30px;	
}
.alledeodivinfo_right {
	float:left;
	margin-top:15px;
	width:380px;
}
.alledeosheader {
	height:64px;	
}
.extrainfoalledeo {
	margin:0 auto;
	width:1000px;	
}
.extrainfoblok1 {
	float:left;
	margin-left:30px;
	margin-top:60px;
	padding-top:17px;
	border-top:1px solid #DFF2F7;
	width:220px;
	margin-right:20px;
	margin-bottom:45px;
	line-height:24px;
}
.extrainfoblok1 a {
	color:#666666;
	text-decoration:none;
}
.extrainfoblok5 a {
	color:#666666;
	text-decoration:none;
}
.extrainfoblok6 a {
	color:#666666;
	text-decoration:none;
}
.prorightbloklink a{
	color:#666666;
	text-decoration:none;
}
.extrainfoblok5 {
	float:left;
	margin-left:30px;
	margin-top:20px;
	padding-top:17px;
	border-top:1px solid #DFF2F7;
	width:220px;
	margin-right:20px;
	margin-bottom:45px;
	line-height:24px;
}
.extrainfoblok6 {
	float:left;
	margin-top:20px;
	margin-bottom:45px;
	color:#666666;
	line-height:24px;
	font-style:italic;
	padding-top:17px;
	border-top:1px solid #DFF2F7;
	width:210px;
	margin-right:20px;	
}
.extrainfoblok2 {
	float:left;
	margin-top:60px;
	margin-bottom:45px;
	color:#666666;
	line-height:24px;
	font-style:italic;
	padding-top:17px;
	border-top:1px solid #DFF2F7;
	width:220px;
	margin-right:20px;	
}
.extrainfoblok3 {
	float:left;
	margin-bottom:45px;
	margin-top:60px;
	width:460px;	
	padding-top:17px;
	border-top:1px solid #DFF2F7;
}
.extrainfoblok4 {
	float:left;
	margin-bottom:45px;
	width:460px;
	margin-left:30px;
	padding-top:17px;
}
.label1 {
	margin-bottom:12px;	
}
.productenframe {
	width:1000px;
	margin:0 auto;
	margin-top:-40px;	
}

.news_frame {
	width:940px;
	margin:0 auto;
	margin-top:0px;	
}
.news_frame_left {
	float:left;
	display:inline-block;
	width:628px;
	margin-left:-15px;
	margin-bottom:50px;	
}
.news_frame_right {
	float:left;
	margin-top:20px;
	height:560px;
	width:312px;
	display:inline-block;
}

.displayinline {
	display:inline-block;	
}
.nieuwsactiesframe {
	width:1000px;
	margin:0 auto;	
	margin-top:-40px;	
}
.jarigframe {
	width:1000px;
	margin:0 auto;	
	margin-top:-630px;	
}
.vragenkennisframe {
	width:1000px;
	margin:0 auto;
	padding-bottom:20px;	
}
.producten_left {
	float:left;
	width:500px;
	margin-left:20px;
	margin-right:10px;
}
.disclaimer_left {
	float:left;
	color:#666;
	width:460px;
	margin-top:62px;
	margin-bottom:30px;
	margin-left:20px;
	margin-right:10px;
}
.disclaimer_left strong{
	font-weight:bold;
	color:#666;
}
.disclaimer_left  h1{
	color: #0099CC;
	height:20px;
    font-family: Helvetica,Arial sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
}
.nieuwsactiesposition {
	float:left;
	width:460px;
	margin-left:20px;
	margin-right:10px;
	margin-top:70px;
}
.producten_right {
	float:left;
	margin-top:71px;
	width:420px;
}
.producten_right_frame {
	color: #666666;
    float: left;
    margin-left: 50px;
    margin-top: 71px;
    width: 400px;
}
.productitem {
	width:120px;
	margin-right: -53px;
	float:left;
	z-index:99999;
	outline: none;
	cursor:pointer;
	height:155px;
	position:relative;
	opacity: 0.5;
	-moz-transition:-moz-transform 0.2s ease-in; 
	-webkit-transition:-webkit-transform 0.2s ease-in; 
	-o-transition:-o-transform 0.2s ease-in;	
}
.productitem:hover{
	-moz-transform:scale(1.05); 
	-webkit-transform:scale(1.05);
	-o-transform:scale(1.05);
	opacity: 1.0;
}
.product1 {
	position:absolute;
	width:100px;
	height:150px;
}
.product2 {
	position:absolute;
	margin-left:20px;
	margin-top:10px;
	width:100px;
	height:150px;
}
.product3 {
	position:absolute;
	margin-top:20px;
	margin-left:10px;
	width:100px;
	height:150px;
}
.product4 {
	position:absolute;
	margin-top:20px;
	width:100px;
	height:150px;
}
.itemsframepro {
	height:163px;
	border-bottom:1px solid #f2f2f2;
}
.labelproducten {
	padding-top:12px;
	float:left;
}
.labelproducten_text {
	width:440px;
	margin-top:20px;
	color:#666;
	margin-bottom:20px;
}
.prorightblok1 {
	width:220px;
	margin-top:15px;
	padding-top:17px;
	float:left;
	border-top:1px solid #e0f2f7;	
}
.prorightblok2 {
	width:220px;
	padding-top:17px;
	margin-top:15px;
	border-top:1px solid #e0f2f7;
	margin-left:20px;
	float:left;	
}
.prorightbloktitel {
	margin-bottom:5px;	
}
.prorightbloklink {
	line-height:24px;
	color:#666666;	
}
.prorightbloktip {
	line-height:22px;
	color:#666666;
	font-style:italic;
	margin-bottom:40px;
}
.ilikibtn {
	float:right;
	position:absolute;
	margin-left:380px;	
}
.ilikebtn {
	margin-top:12px;	
}
.item_product {
	padding:20px;
	display:inline-block;
	margin-bottom:8px;
	width:400px;
	background-color:#E7F8FD;	
}
.item_product_image {
	float:left;
}
.item_product_image img {
	height:100px;	
}
.item_product_text {
	margin-left:20px;
	float:left;
	line-height:16px;
	width:313px;
	color: #777777;
    font-size: 12px;
}
.item_product_text h2{
	font-weight:bold;
	font-size:14px;
}
.bestelproduct {
	margin-left: -150px;
    margin-top: 82px;
    position: absolute;
}
.grootproduct {
	width:110px;	
}
.slogan1 {
    height: 300px;
	top:205px;
    position: absolute;
    right: 49%;
    width: 500px;
}
.slogan2 {
	position:absolute;
	border-radius: 3px 3px 3px 3px;
	top:328px;
	padding:15px;
	background-image:url(../../images/bg-p.png);
	right: 57%;
}
.slogan3 {
	height: 300px;
	top:65px;
    position: absolute;
    right: 45%;
    width: 500px;
}
.slogan4 {
	position:absolute;
	border-radius: 3px 3px 3px 3px;
	top:180px;
	padding:15px;
	background-image:url(../../images/bg-p.png);
	right: 55%;
}
.slogan5 {
	height: 300px;
	top:65px;
    position: absolute;
    right: 42%;
    width: 500px;
}
.slogan6 {
	position:absolute;
	border-radius: 3px 3px 3px 3px;
	top:140px;
	padding:15px;
	background-image:url(../../images/bg-p.png);
	right: 55%;
}
.slogan7 {
	position:absolute;
	top:65px;
	margin-left:330px;
}
.slogan8 {
	position:absolute;
	border-radius: 3px 3px 3px 3px;
	top:185px;
	padding:15px;
	background-image:url(../../images/bg-p.png);
	margin-left:303px;	
}
.slogan9 {
	position:absolute;
	top:65px;
	margin-left:258px;
}
.slogan10 {
	position:absolute;
	border-radius: 3px 3px 3px 3px;
	top:175px;
	padding:15px;
	background-image:url(../../images/bg-p.png);
	margin-left:303px;	
}
.slogan11 {
	position:absolute;
	top:65px;
	margin-left:360px;
}
.slogan12 {
	position:absolute;
	border-radius: 3px 3px 3px 3px;
	top:135px;
	padding:15px;
	background-image:url(../../images/bg-p.png);
	margin-left:303px;	
}
.slogan13 {
     height: 300px;
    position: absolute;
    right: 47%;
    top: 63px;
    width: 500px;
}
.slogan14 {
	background-image: url("../../images/bg-p.png");
    border-radius: 3px 3px 3px 3px;
    padding: 15px;
    position: absolute;
    right: 57%;
    top: 174px;
}

.slogan15 {
     height: 300px;
    position: absolute;
    right: 44%;
    top: 63px;
    width: 500px;
}
.slogan16 {
	background-image: url("../../images/bg-p.png");
    border-radius: 3px 3px 3px 3px;
    padding: 15px;
    position: absolute;
    right: 57%;
    top: 180px;
}

.slogan17 {
    height: 300px;
    position: absolute;
    right: 41%;
    top: 66px;
    width: 500px;
}
.slogan18 {
	background-image: url("../../images/bg-p.png");
    border-radius: 3px 3px 3px 3px;
    padding: 15px;
    position: absolute;
    right: 57%;
    top: 130px;
}

.slogan19 {
    height: 300px;
    position: absolute;
    right: 46%;
    top: 66px;
    width: 500px;
}
.slogan20 {
	background-image: url("../../images/bg-p.png");
    border-radius: 3px 3px 3px 3px;
    padding: 15px;
    position: absolute;
    right: 57%;
    top: 140px;
}

.nieuwsenactiesframe {
	width:1000px;
	margin:0 auto;	
}
.nieuwsactieitem {
	width:430px;
	padding:10px;
	margin-bottom:10px;
	display:inline-block;
	background-color:#E7F8FD;	
}
.nieuwsactieitem_titel {
	font-weight: bold;
	margin-left:10px;
	font-size:14px;
	color:#999999;
    text-transform: uppercase;
}
.datumnews {
	color:#0099CC;
	font-weight: bold;
	font-size:14px;
	margin-right:8px;
    text-transform: uppercase;
}
.nieuwsactieitem_image {
	margin-left:10px;
	margin-top:10px;
	float:left;	
}
.nieuwsactieitem_text {
	float:left;
	margin-top:10px;
	margin-left:15px;
	width:320px;
	color: #666666;	
}
.btnplus {
	position:absolute;
	margin-left:15px;
	margin-top:2px;
	cursor:pointer;	
}
.extratextnew {
	width:410px;
	padding:15px;
	clear:both;
	display:none;
	color: #666666;	
	padding-top:15px;
}
.btnstuurvriendin {
	float:left;
	margin-left:-5px;
	margin-top:4px;	
}
.btnsharefacebook {
	float:left;
	margin-top:7px;	
}
.vragenkennisframe_left {
	float:left;
	margin-top:30px;
	border-top:1px solid #e0f2f7;
	margin-left:30px;
	margin-right:20px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	width:140px;
}
.vragenkennisframe_middle {
	float:left;	
	margin-top:30px;
	padding-top:8px;
	width:540px;
	margin-right:40px;
	border-top:1px solid #e0f2f7;
}
.vragenkennisframe_right {
	float:left;
	width:160px;
	margin-top:30px;
}
.textvragenuitleg {
	color: #666666;
    font-size: 12px;
	font-style:italic;
	margin-top:13px;
	line-height:19px;
}
.vragenkennisframe_left > ul {
	margin-top:14px;
	line-height:22px;
}
.vragenkennisframe_left > ul > li a{
	color:#666666;
	text-decoration:none;
}
.vragenkennisframe_left > ul > li:hover{
	background-color:#e7f8fd;
}
.vragenkennisframe_left > ul > li a:hover{
	font-weight:bold;
	color:#0099cc;
}
.vragenkennisframe_left > ul > li {
    background: url("../../images/bullet.png") no-repeat scroll 10px center transparent;
    list-style: none outside none;
    padding-left: 20px;
}
.textbox {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #E6E6E6;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    font-size: 11px;
	margin-top:7px;
	height:42px;
	width:150px;
    padding: 3px;
    resize: none;
    z-index: 0;
}
#searchIcon {
	width:128px;
	height:29px;
	margin-top:7px;
	background-image:url(../../images/steljevraag.png);
	background-repeat:no-repeat;
	border:0;	
}
.vragenkennisframe_middle h2 {
	color: #0099CC;
	margin-bottom:10px;
    font-family: Helvetica,Arial sans-serif;
    font-size: 24px;
    font-weight: normal;	
}
.vragenitem {
	width:540px;
	margin-bottom:25px;	
}
.vragenitem_titel {
	color: #666666;
    font-size: 12px;
    font-weight: bold;
	line-height:18px;
}
.vragenitem_antwoord {
	color: #666666;	
}
.vragenitem_antwoord_groot {
	color: #666666;
	display:none;
}
.vragenitem_antwoord_float {
	float:left;	
}
.plusvraag {
	margin-left:5px;
	margin-top:-4px;
	cursor:pointer;
}
.positioncontact {
	margin-top:70px;
	margin-left:20px;
	height:150px;
	color:#666666;	
}
.positioncontact_twee {
	margin-top:111px;
	margin-left:20px;
	color:#666666;	
}
.positioncontacttwee {
	margin-left:10px;
	height:150px;
	color:#666666;
	margin-top:100px;	
}
.positioncontacttwee h1{
	color: #0099CC;
    font-family: Helvetica,Arial sans-serif;
    font-size: 24px;
	height:20px;
    font-weight: normal;
}
.titelcontact {
	margin-bottom:12px;
}
.graaghelpenimage {
	margin-left:90px;
}
.contactform {
	margin:0 auto;
	width:940px;
}
.contactform_left {
	float:left;
	border-top:1px solid #D9EFF5;
	width:460px;
	margin-left:10px;
	margin-top:30px;
}
.contactform_right {
	float:right;
	margin-top:30px;
	margin-right:30px;
	border-top:1px solid #D9EFF5;
	width:380px;
	margin-bottom:40px;
}
.contactform_titel {
	height:40px;
	line-height:40px;
	border-bottom:1px solid #EEEEEE;
}
.contactform_titelright {
	height:40px;
	line-height:40px;
	border-bottom:1px solid #EEEEEE;
}
.contactform_titeljairg {
	height:40px;
	line-height:40px;
}
.reactieclass {
	color: #0099CC;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;	
}
.reactieclassgrey {
	color: #666666;
    display: inline;
    font-size: 10px;
    font-weight: normal;
    text-transform: none;
}
.contacttitel {
	float:left;
	width:295px;
	height:25px;
	margin-top:5px;
	margin-left:5px;
	color: #666666;
    font-size: 12px;
    font-weight: bold;
}
.contactselect {
	float:left;
	width:192px;
	height:20px;
	margin-left:5px;
	color: #666666;
    font-size: 12px;
}
.contactselect select {
	border: 1px solid #E6E6E6;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    font-size: 11px;
	padding:3px;
	width:170px;	
}
.contactbericht {
	width:192px;
	float:left;
	height:120px;
	margin-top:10px;
	margin-left:5px;
}
.contactbericht textarea{	
	border: 1px solid #E6E6E6;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    font-size: 11px;
	background-color:#DDDDDD;
	padding:3px;
	width:460px;
	height:120px;
	resize:none;	
	background: none repeat scroll 0 0 #F8F8F8;
}
.berichttitel {
	float:left;	
	font-size: 10px;
	line-height:15px;
	height:30px;
	margin-top:12px;
    margin-left: 5px;
    margin-right: 5px;
	color: #666666;
}
.berichttitel a {
	color: #0099CC;
	text-decoration:none;
}
.contactaanhef {
	margin-left:5px;
	margin-top:6px;
	color: #666666;
	height:20px;
    float: left;
    font-size: 12px;
    font-weight: bold;	
}
.contactvoorletters {
	margin-left:5px;
	color: #666666;
    float: left;
	height:22px;
	margin-top:15px;
    font-size: 12px;
    font-weight: bold;	
}
.contactpostcode {
	margin-left:5px;
	color: #666666;
    float: left;
	height:22px;
	margin-top:-10px;
    font-size: 12px;
    font-weight: bold;	
}
.contactpostcode_half {
	margin-left:5px;
	color: #666666;
    float: left;
	height:22px;
	margin-top:-10px;
    font-size: 12px;
    font-weight: bold;
	width:140px;	
}
.contactterecht {
	margin-left:5px;
	color: #666666;
    float: left;
	height:22px;
	margin-top:-10px;
    font-size: 12px;
    font-weight: bold;
	width:140px;	
}
.contactachternaam {
	margin-left:5px;
	line-height:22px;
	color: #666666;
    float: left;
	height:22px;
	margin-top:0px;
    font-size: 12px;
    font-weight: bold;	
}
.contacttitelselect {
	float:left;
	height:20px;
	color:#666666;
	margin-left:20px;
	margin-top:6px;
}
.contacttitelinput {
	float:left;
	margin-left:10px;
	height:20px;
	margin-top:6px;
}
.contacttitelinputtext {
	margin-left:5px;
	float:left;
	margin-right:10px;
}
.contacttitelinputtext input {
	height:14px;
	border:1px solid #e6007e;
	width:122px;
}
.contacttitelinputtext select {
	 background: #f8f8f8 none repeat scroll 0 0;
    border:1px solid #e6007e;
    border-radius: 2px;
    color: #666666;
	margin-bottom:10px;
    font-size: 11px;
	height:26px !important;
    margin-top: 7px;
    padding: 3px;
    resize: none;
    width: 130px;
    z-index: 0;
}
.contacttitelinputtext select option{
	padding:5px;
}
.contacttitelinputtext_achternaam {
	margin-left:5px;
	float:left;
	margin-right:10px;
	margin-top:-8px;
}
.contacttitelinputtext_achternaam input{
	height:14px;
	width:122px;
	border:1px solid #e6007e;
}
.btnverzendcontact {
	margin-left:100px;
	border:0;
	margin-bottom:10px;
	margin-left:0px;
	float:left;
	background-image:url('../../images/verzendenformulier.jpg');
	width:170px;
	height:27px;	
}
.btnverzendcontactpink {
	margin-left:100px;
	border:0;
	margin-bottom:10px;
	margin-left:0px;
	float:left;
	background-size:200px 32px;
	background-image:url('../../images/verzendenpink.jpg');
	width:200px;
	height:32px;	
}
.bordercontact {
	height:1px;
	width:940px;
	background-color:#D9EFF5;
	margin:0 auto;
}
#overlay-info {
    top: 65px;
    height: 300px;
    position: absolute;
	text-align: center;
    right: 50%;
    width: 510px;
}
#overlay-info > p {
    background: url("../../images/bg-p.png") repeat scroll 0 0 transparent;
    border-radius: 3px 3px 3px 3px;
    font-size: 16px;
    margin: 10px auto;
    padding: 15px;
    text-align: left;
    width: 55%;
}
#overlay-info.homeslogan {
	top:210px;
	z-index:100;	
}
.linkspers a{
	color:#222222;
	text-decoration:none;
}
.disclaimer_left a{
	color:#666666;
	text-decoration:none;
}
.alledeocontent {
	color:#666666;	
}
.doededeodatingtest {
    height: 107px;
    left: 549px;
    position: absolute;
    top: 272px;
    width: 361px;
}
.linkgratistest {
    height: 260px;
    left: 35px;
    position: absolute;
    top: 200px;
    width: 295px;	
}
.linkhomenew {
	height: 189px;
    left: 621px;
    position: absolute;
    top: 204px;
    width: 323px;	
}
.doededeodatingtest_twee {
    height: 173px;
    left: 801px;
    position: absolute;
    top: 173px;
    width: 154px;
}
.hartjeshome {
	margin-left: -189px;
    position: absolute;
    top: 21px;
}
.btnbestedeohome {
	position:absolute;
	top:-67px;
	margin-left:792px;	
}
.deodatingfacebookbottom {
	padding-top:10px;
	width:470px;
	height:74px;
	display:inline-block;
	background-color:#fff;	
}
.inschrijvennews {
	float:left;
	width:155px;
	font-size:11px;
	height:20px;
	line-height:16px;
	color:#666666;
	font-weight:bold;
	margin-left:5px;	
}
.btnverzenden {
	float:left;	
}
.redactie {
	color:red;
	font-weight:bold;	
}
.titelsmall {
	font-weight:bold;
	color:#0096bb;
}
.odorexnaardetop {
	width:984px;
	height:236px;
	background-image:url(../../images/odorex_naar_de_top.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0 auto;	
}
.reactiesuitleg {
	display: inline-block;
    margin-left: 30px;
    padding-top: 160px;
    width: 430px;
}
.contacttitelinputtext_left input {
	height:14px;
	width:425px;
}
.contacttitelinputtext_left textarea {
	background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
    color: #666666;
    font-size: 11px;
    height: 80px;
    margin-top: 7px;
    padding: 3px;
    resize: none;
    width: 425px;
    z-index: 0;
}
.contactselect_left select {
	border: 1px solid #E6E6E6;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    font-size: 11px;
	padding:3px;
	width:430px;	
}
.bestelproduct_1 {
	float:left;
	margin-right:20px;
	margin-left:20px;
	margin-top:12px;	
}
.deelbtns img {
	float:left;	
}
.deelbtns {
	padding-bottom:20px;
	display:inline-block;
	padding-top:10px;
}
.bestelproduct_2 {
	float:left;
	margin-top:24px;	
}
.jarigframe_left {
	float:left;
	width:530px;
	margin-top:80px;	
}
.jarigframe_right {
	float:left;
	width:432px;
	height:714px;
	background-image:url(../../images/jarig_right_bg.jpg);
	background-repeat:no-repeat;
	margin-top:80px;
	padding-bottom:30px;	
}
.jarigtekst {
	width:395px;
	margin-left:20px;
	margin-top:290px;	
}
.formjarig {
	display:inline-block;
	background-color:#fff;
	margin-left:20px;
	margin-top:11px;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	width:372px;
}



.home_news_item_left {
	width:282px;
	margin-left:360px;
	height:277px;
	text-align:left;
	background-color:#ffffff;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:190px;	
	-webkit-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	-moz-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
}


.overview_news_item {
	width:282px;
	margin-right:26px;
	height:277px;
	float:left;
	margin-top:25px;
	text-align:left;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-box-shadow: 0px 25px 5px -1px rgba(0,0,0,0.27);
	-moz-box-shadow: 0px 3px 25px -1px rgba(0,0,0,0.27);
	box-shadow: 0px 3px 25px -1px rgba(0,0,0,0.27);
}


.home_news_item_right {
	width:282px;
	margin-left:665px;
	height:277px;
	text-align:left;
	background-color:#ffffff;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:190px;	
	-webkit-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	-moz-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
}

.news_home_image{
	width:264px;
	height:163px;
	margin:9px;
	margin-bottom:5px;
}
.news_home_text {
	color: #0094bb;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-left: 9px;
    margin-right: 3px;
    width: 190px;
	height:56px;
	overflow:hidden;
}

.news_big_text {
	color: #0094bb;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin-left: 9px;
    margin-right: 3px;
    width: 390px;
}
.news_home_title {
	margin-left:9px;
	width:264px;	
	float:left;
	color:#0094bb;
}
.news_home_title h2 {
	color:#0094bb;
	margin-bottom:4px;
	line-height:18px;	
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}

.news_big_title {
	margin-left:10px;
	width:390px;	
	float:left;
	color:#0094bb;
}

.news_big_title h2 {
	color:#0094bb;
	margin-bottom:4px;
	line-height:25px;	
	font-size:25px;
	font-family:Arial, Helvetica, sans-serif;
}

.news_item_big_title {
	margin-bottom:20px;
	width:100%;
	float:left;
	color:#0094bb;
}

.news_item_big_title h2 {
	color:#0094bb;
	margin-bottom:4px;
	line-height:25px;	
	font-size:25px;
	margin-left:70px;
	font-family:Arial, Helvetica, sans-serif;
}

.news_home_link {
	color:#fff;
	float:left;
	font-size:11px;
	border-radius: 5px;
	margin-top: 25px;
	padding:4px;
	text-decoration:none;
	background-color:#e6007e;	
}

.news_home_link_back {
	color:#fff;
	float:right;
	font-size:11px;
	border-radius: 5px;
	margin-top: 25px;
	padding:4px;
	text-decoration:none;
	background-color:#e6007e;	
}

.news_big_link {
	background-color: #e6007e;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-size: 11px;
    margin-left: 327px;
    margin-top: 515px;
    padding: 4px;
    position: absolute;
    text-decoration: none;
}

.facebook_link_news {
    height: 54px;
    margin-left: 299px;
    position: absolute;
    top: -20px;
    width: 138px;
}

.newsletter_link_news {
    height: 54px;
    margin-left: 477px;
    position: absolute;
    top: -20px;
    width: 123px;
}

.news_big_item_left {
	position:absolute;
	top:46px;
	margin-left:38px;
	text-align:left;
	-webkit-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	-moz-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	width:413px;
	height:550px;
	background-color:#fff;	
}

.news_item_big {
	background-color: #fff;
    -webkit-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	-moz-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
    display: inline-block;
    height: auto;
    margin-bottom: 100px;
    padding: 37px;
    position: absolute;
    text-align: left;
    top: 120px;
	color:#0094bb;
    width: 796px;
    z-index: 10000;
}



.news_big_item_right {
	position:absolute;
	top:46px;
	margin-left:491px;
	-webkit-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	-moz-box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	box-shadow: 3px 3px 25px -1px rgba(0,0,0,0.27);
	text-align:left;
	width:413px;
	height:550px;
	background-color:#fff;	
}

.news_big_image {
	margin:10px;
}

.news_item_big_text {
	width:650px;
	margin:0 auto;
}

.centerdivnews {
	margin:0 auto;
	width:870px;	
}

.newsitem_image {
	width:100%;	
}


.centerdivdegratistest {
	margin:0 auto;
	width:1030px;	
}
.doegratistestcontent {
    display: inline-block;
    height: auto;
    margin-bottom: 100px;
    position: absolute;
    text-align: left;
    top: 120px;
	color:#0094bb;
    width: 1030px;
    z-index: 10000;
}

.doegratistestcontentmobile {
    display: inline-block;
    height: auto;
    margin-bottom: 100px;
    position: absolute;
    text-align: left;
    top: 120px;
	color:#0094bb;
    width: 100%;
    z-index: 10000;
}

.doedetest_top {
	background-image:url(../../images/rechtsodorextitle.jpg);
	background-repeat:no-repeat;
	width:1030px;
	height:253px;	
}


.doedetest_top_a {
	background-image:url(../../images/doedetesttop_a.jpg);
	background-repeat:no-repeat;
	width:1030px;
	height:253px;	
}

.maincontent {
	width:100%;	
}

.doedetest_topbedankt {
	background-image:url(../../images/bedankttop.jpg);
	background-repeat:no-repeat;
	width:1030px;
	height:360px;	
}

.doedetest_topbedanktmobile {
	width:calc(100% - 30px);
	margin:15px;
	max-width:100%;
}
.doedetest_topbedanktmobile img{
	max-width:100%;
}


.doedetest_footerbedanktmobile {
	width:calc(100% - 30px);
	margin:15px;
	margin-top:18px;
	max-width:100%;
}
.doedetest_footerbedanktmobile img{
	max-width:100%;
}



.doedetest_footerbedankt {
	width:1030px;
	margin-top:18px;
	height:498px;
}

.doedetest_left {
	float:left;
	width:430px;
	padding:35px;
	margin-top:22px;
	line-height:20px;
	font-size:14px;
	color:#000;
	margin-right:30px;
	background-color:#fff;
	height:920px;
}
.doedetest_right_1 {
	float:left;
	width:465px;
	padding-top:35px;
	padding-left:35px;
	margin-top:22px;
	line-height:42px;
	font-size:14px;
	color:#000;
	background-image:url(../../images/doetestrightbg.jpg);
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:327px 181px;
	height:620px;
}
.doedetest_right_2 {
	float:left;
	width:430px;
	padding:35px;
	margin-top:30px;
	line-height:42px;
	font-size:14px;
	color:#000;
	background-color:#fff;
	height:235px;
}
.doedetest_left h2 {
	font-size:30px;
	color: #0094bb;
    font-family: Arial,Helvetica,sans-serif;
	line-height:30px;
	margin-bottom:15px;
}
.doedetest_right_2 h2 {
	font-size:30px;
	color: #0094bb;
    font-family: Arial,Helvetica,sans-serif;
	line-height:30px;
	margin-bottom:15px;
}

.styleteller h2 {
	font-size:30px;
	color: #0094bb;
    font-family: Arial,Helvetica,sans-serif;
	line-height:30px;
	margin-bottom:15px;
}
.styleteller h2 {
	font-size:30px;
	color: #0094bb;
    font-family: Arial,Helvetica,sans-serif;
	line-height:30px;
	margin-bottom:15px;
}

.teller {
	margin-top:15px;
	width:428px;
	height:109px;
	display:inline-block;
	background-repeat:no-repeat;
	background-image:url("../../images/teller.jpg");
	margin-bottom:15px;
	color:#fff;
	padding-left:10px;
	letter-spacing: 32px;
	line-height:112px;
	font-size:100px;	
}
.doedetest_left h3 {
	font-size:28px;
	font-weight:bold;
	line-height:34px;	
}
.doedetest_left h4 {
	font-size:28px;
	font-weight:bold;
	color:#e6007e;
	margin-top:10px;	
}

.styleteller h3 {
	font-size:28px;
	font-weight:bold;
	line-height:34px;	
}
.styleteller h4 {
	font-size:28px;
	font-weight:bold;
	color:#e6007e;
	margin-top:10px;	
}

.doedetest_right_1 h2 {
	font-size:30px;
	color: #0094bb;
    font-family: Arial,Helvetica,sans-serif;
	line-height:30px;
	margin-bottom:15px;
}
.colorpink {
	color: #e6007e;	
}
.actievoorwaarden {
	width:calc(100% - 35px);
	margin-top:10px;
	line-height:12px;
	font-size:9px;
	display:inline-block;
	clear:both;	
}
.right2text {
	font-size:14px;
	line-height:18px;	
}
.right2list {
	color:#0094bb;
	font-size:14px;
	line-height:18px;
	margin-top:10px;	
}

.right2list_a {
	color:#e6007e;
	font-size:18px;
	line-height:26px;
	margin-top:10px;	
}


.right2small {
	width:460px;
	margin-top:10px;
	line-height:10px;
	font-size:10px;	
}


.displaynoteller {
	display:none !important;	
}

.tellernew {
	letter-spacing: 32px !important;	
}

.contactform input {
	border:1px solid #e6e6e6 !important;
}
.hartenstraat {
	width: 100%;
	background-image: url('../../images/back_verloop.jpg');
	background-repeat:repeat;
	background-color: #fff !important;
}
.hartenstraat_inside {
	background-image: url('../../images/back_hartenstrijd.jpg');
	background-repeat: no-repeat;
	width: 800px;
	margin: 0 auto;
	height: 1070px;
}
.bold {
	font-weight: bold;
}
.hartentext1 {
	font-family: arial;
	font-size: 12px;
	padding-top: 240px;
	padding-left: 342px;
	width: 400px;
	display:inline-block;
	line-height: 14px;
}
.hartentext2 {
	font-family: arial;
	font-size: 12px;
	padding-top: 60px;
	padding-left: 50px;
	width: 370px;
	display:inline-block;
	line-height: 14px;
}
.linkred {
	color: red !important;
}